<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Movies</title>
</head>
<body>
<h3>My Top 10 Movies</h3>
<ol>
	<li>About Time</li>
	<li>Click</li>
	<li>The Godfather</li>
	<li>Beast of No Nation</li>
	<li>Bohemian Rhapsody</li>
	<li>Blood Diamond</li>
	<li>Nightcrawler</li>
	<li>The King</li>
	<li>Finding You</li>
	<li>Sherlock Holmes</li>


</ol>
<a href="../Activity.html"> Activity Home Page</a>
<a href="./top10actorsactresses.html">Top10actorsactresses</a>
<a href="../Music/top10songs.html">Top10songs</a>
<a href="../Music/top10artist.html">Top10artist</a>


</body>
</html>